Package knot-resolver 5.5.3-1 (x86_64) already flagged

knot-resolver has already been flagged out-of-date.

You can return to the package details page for knot-resolver.